# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-13 10:51
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0064_auto_20180113_1050'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shipment',
            name='shippingAddress',
            field=models.CharField(max_length=500),
        ),
    ]
